package com.codigoparallevar.minicards;

import android.support.v7.app.ActionBar;
import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.view.MotionEvent;

public class TestActivity extends AppCompatActivity {

    PartCanvasView partCanvasView;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        // Hide action bar
        ActionBar actionBar = getSupportActionBar();
        if (actionBar != null) {
            actionBar.hide();
        }

        // Use controled canvas
        partCanvasView = new PartCanvasView(this);
        setContentView(partCanvasView);
    }

    @Override
    public boolean onTouchEvent(MotionEvent event) {
        return partCanvasView.onTouchEvent(event);
    }
}
